<%
Rem 以下变量由56770 Eshop网上开店系统（www.56770.com）自动生成
Dim Lebi(8)
Lebi(0) = 0
Lebi(1) = 0
Lebi(2) = 0
Lebi(3) = 43557
Lebi(4) = 20
Lebi(5) = 25
Lebi(6) = 0
Lebi(7) = 0
Lebi(8) = "http://www.56770.com"
Rem 以上变量由56770 Eshop网上开店系统（www.56770.com）自动生成
%>